• If you need help or want to discuss things, you now can also join us on our Discord Server!

Search results

  1. DariusW

    Solved Doesn't install

    E: The repository 'https://packages.sury.org/php focal Release' does not have a Release file. Command which failed was: " apt-get update". Please try to execute it manually and attach the output to the bug report in the forum thread. If it still doesn't work report this to the author at...
Top